FOR DK1:TSTDRV=DK1:TSTDRV
FOR DK1:VATT=DK1:VATT
FOR DK1:VDET=DK1:VDET
FOR DK1:VPNT=DK1:VPNT
FOR DK1:VSPP=DK1:VSPP
FOR DK1:VPLT=DK1:VPLT
FOR DK1:VPERR=DK1:VPERR
FOR DK1:VBLKD=DK1:VBLKD
TKB DK1:TSTDRV=DK1:TSTDRV,VBLKD,VATT,VDET,VPERR,VPNT,VSPP,VPLT
RUN DK1:TSTDRV
PIP DK1:TSTDRV.TSK;*/DE
